Error

two or more packages specified (libkf5khtml-bin libsane-extras)